.tslider-wrapper {
  position: relative;
  z-index: 80;
}

.tslider-wrapper .iner_wrap {
  padding-right: 25px;
}

.tslider-wrapper .tslider-inner {
  max-width: 770px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tslider-wrapper .tslider-inner.cont_medium {
  max-width: 770px;
}

.tslider-wrapper .tslider-inner.cont_large {
  max-width: 920px;
}

.tslider-wrapper .tslider-inner .tslider-slider {
  margin-bottom: 0;
  width: 100%;
}

.tslider-wrapper .tslider-inner .slick-list {
  overflow: visible;
}


.tslider-wrapper .slick-arrow {
  position: absolute;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 48px;
  width: 48px;
  background-color: #fef6ed;
  border-radius: 50%;
  text-decoration: none;
  white-space: nowrap;
  position: relative;
  -webkit-transition: background-color .3s ease 0s,color .3s ease 0s;
  -o-transition: background-color .3s ease 0s,color .3s ease 0s;
  transition: background-color .3s ease 0s,color .3s ease 0s;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 0;
  cursor: pointer;
  padding: 0;
  margin-top: -50px;
}

.tslider-wrapper .prev-slide.slick-arrow {
  left: calc(4% + 1px);
}

.tslider-wrapper .next-slide.slick-arrow {
  right: calc(4% + 1px);
  -webkit-transform: scale(-1);
  -ms-transform: scale(-1);
  transform: scale(-1);
}


.tslider-wrapper .tslider-item-inner {
  background-color: rgb(255, 255, 255);
  -webkit-box-shadow: rgb(236 236 236 / 50%) 0px 24px 32px 0px;
  box-shadow: rgb(236 236 236 / 50%) 0px 24px 32px 0px;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  max-width: 570px;
  padding: 48px;
  margin: 0px auto;
  position: relative;
}

.tslider-wrapper .tslider-item {
  padding-top: 32px;
}

.tslider-wrapper .tslider-item .tslider-item-image {
  height: 64px;
  width: 64px;
  position: absolute;
  top: -32px;
  left: 48px;
  border-radius: 50%;
  overflow: hidden;
  background-color: rgb(254, 246, 237);
}


.tslider-wrapper .tslider-item-img {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.tslider-wrapper .tslider-item .tslider-item-name {
  font-weight: 900;
  font-size: 20px;
  line-height: 28px;
  color: rgb(29, 29, 29);
  margin-bottom: 4px;
}

.tslider-wrapper .tslider-item .tslider-item-location {
  font-size: 12px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1px;
  color: rgb(117, 117, 117);
  margin-bottom: 32px;
}

.tslider-wrapper .tslider-item-quote p {
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 0px;
  margin: 0;
  color: rgb(117, 117, 117);
}

.tslider-wrapper .tslider-item-inner:after {
  content: "";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 50px 50px 0px 0px;
  border-color: rgb(255, 255, 255) transparent transparent;
  position: absolute;
  left: 0px;
  bottom: -50px;
}

.tslider-wrapper .tslider-item-inner:before {
  content: "";
  width: 1px;
  height: 50px;
  -webkit-box-shadow: rgb(236 236 236 / 50%) 0px 24px 32px 0px;
  box-shadow: rgb(236 236 236 / 50%) 0px 24px 32px 0px;
  position: absolute;
  left: 0px;
  bottom: -50px;
}

.tslider-wrapper .tslider-inner ul.slick-dots {
  position: static;
  width: 100%;
  margin-top: 48px;
}


.tslider-wrapper .slick-arrow .arrow1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 12px;
  width: 12px;
  position: absolute;
  -webkit-transition: -webkit-transform 0.3s ease 0s;
  transition: -webkit-transform 0.3s ease 0s;
  -o-transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
}

.tslider-wrapper .slick-arrow:not(.slick-disabled) {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.tslider-wrapper .slick-arrow.slick-disabled {
  display: none !important;
}

.tslider-wrapper .slick-arrow .arrow1 svg {
  -webkit-transform: scale(-1);
  -ms-transform: scale(-1);
  transform: scale(-1);
}

.tslider-wrapper .slick-arrow .arrow1 svg path {
  -webkit-transition: fill 0.3s ease 0s;
  -o-transition: fill 0.3s ease 0s;
  transition: fill 0.3s ease 0s;
  fill: rgb(253, 133, 80);
}

.tslider-wrapper .next-slide.slick-arrow:hover .arrow1 {
  -webkit-transform: translateX(-3px);
  -ms-transform: translateX(-3px);
  transform: translateX(-3px);
}

.tslider-wrapper .prev-slide.slick-arrow:hover .arrow1 {
  -webkit-transform: translateX(-3px);
  -ms-transform: translateX(-3px);
  transform: translateX(-3px);
}

.tslider-wrapper .tslider-inner ul.slick-dots li {
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
}

.tslider-wrapper .tslider-inner ul.slick-dots li button {
  padding: 0;
  margin: 0 6px 0 0;
  outline: 0;
  cursor: pointer;
  opacity: 1;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: inline-block;
  background: #080808;
  height: 8px;
  font-size: 0;
  width: 8px;
  background-color: rgb(252, 231, 208);
  border: none;
  border-radius: 4px;
  -webkit-transition: width 0.3s ease 0s;
  -o-transition: width 0.3s ease 0s;
  transition: width 0.3s ease 0s;
}

.tslider-wrapper .tslider-inner ul.slick-dots li button:before {
  display: none;
}

.tslider-wrapper .tslider-inner ul.slick-dots li.slick-active button {
  width: 16px;
  background-color: rgb(253, 133, 80);
}

.tslider-wrapper .tslider-item-ratings svg:not(:first-child) {
  margin-left: -6px;
}

@media(max-width: 991px) {
  .tslider-wrapper .next-slide.slick-arrow {
    margin-right: -13px;
  }
  .tslider-wrapper .prev-slide.slick-arrow {
    margin-left: -13px;
  }
}

@media(max-width:767px){

  .tslider-wrapper .iner_wrap {
    padding: 0;
  }

  .tslider-wrapper .tslider-slider {
  }

  .tslider-wrapper .tslider-slider .slick-slide {
    float: none !important;
    width: 100% !important;
    height: auto !important;
  }

  .tslider-wrapper .tslider-slider .slick-track {
    width: 100% !important;
    transform: none !important;
  }

  .tslider-wrapper .tslider-inner {
    overflow: visible;
    padding-top: 32px;
  }

  .tslider-wrapper .tslider-item-quote p {
    font-size: 16px;
  }

  .tslider-wrapper .tslider-item {
    padding: 0;
    margin-top: 90px;
  }

  .tslider-wrapper .slick-slide:first-child {
  }

  .tslider-wrapper .slick-slide:first-child .tslider-item {
    margin: 0;
  }

  .tslider-wrapper .tslider-item-inner:after,
  .tslider-wrapper .tslider-item-inner:before {
    display: none;
  }

  .tslider-wrapper .tslider-inner button.slick-arrow {
    display: none !important;
  }

  .tslider-wrapper .tslider-inner ul.slick-dots {
    display: none !important;
  }

}




